1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Latest Updates for 7.5.4 on Suse 9.3

Discussion in 'Plesk for Linux - 8.x and Older' started by strolch, Mar 23, 2006.

  1. strolch

    strolch Guest

    0
     
    Hi everyone,

    trying to install latest plesk updates, but i receive this error from autoupdater by mail:

    anyone an idea oder solution ?

    Many thx
     
  2. Philippe@

    Philippe@ Guest

    0
     
    Hi,

    Updates for 7.5.4 Suse 9.3 for x86-64.

    ERROR: Package Mambo-4.5.2.3-7504.noarch listed in inf3 file, but not found in build headers (hdr.gz) file, possible versions mismatch.

    Any idea ?
     
  3. LittleSun

    LittleSun Guest

    0
     
    Same Problem with Update.

    Download file versions.inf3: 38%..100% done
    Download file PSA_7.5.4/plesk-7.5.4-suse9.3-i386.inf3: 100% done
    Checking for system installed packages...done.
    Check for components installation status
    Reading system installed packages...done.
    Download file plesk-7.5.4-suse9.3-i386.hdr.gz: 85%..100% done
    Download file plesk-7.5.4-suse9.3-i386.hdr.gz: 77%..100% done
    Resolve components
    ERROR: Package psa-bu-7.5.4-suse9.3.build75060321.20.i586 listed in inf3 file, but
    not found in build headers (hdr.gz) file, possible versions mismatch.

    Before i do that i make an Update from Plesk Updater Mar 21, 2006 .

    Thanks for your kindly help.
     
  4. Philippe@

    Philippe@ Guest

    0
     
    Hi,

    I bypass my error, I installed packages separately and finished by Base packages of Plesk

    now it's ok everything is done

    Philippe
     
Loading...